
#stacks_in_1842_page21 {
	border: solid rgba(0, 102, 204, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_65_page21 {
	border: solid rgba(0, 102, 204, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_73_page21 {
	border: solid rgba(0, 102, 204, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_355_page21 {
	border: solid rgba(0, 102, 204, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_1844_page21 {
	border: solid rgba(0, 102, 204, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_274_page21 {
	border: solid rgba(0, 102, 204, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}
